Novell is now a part of Micro Focus

Optional update for eID-belgium, eIDconfig-belgium, libmspack, pcsc-acr38 and wxGTK

Knowledgebase

(Last modified: 20MAR2007)


solutions Optional update for eID-belgium, eIDconfig-belgium, libmspack, pcsc-acr38 and wxGTK SuSE Linux Maintenance Web (dc0429f7e9391650950a73d191773893)

Applies to

Package: eID-belgium
eIDconfig-belgium
libmspack
pcsc-acr38
wxGTK
Product(s): SUSE Linux Enterprise Desktop 10 SP1 Upgrade for x86
SUSE Linux Enterprise Desktop 10 SP1 Upgrade for AMD64 and Intel EM64T
Zypp-Patch-Number: 2936
Release: 20070320
Obsoletes: none

Indications

These packages are the updates for Service Pack 1 of SUSE Linux Enterprise
10. Install them to have your system at SP1 level.

Contraindications

None.

Problem description

Below you find a list of changes sorted alphabetically by package name.
eID-belgium
  • Added patch nodevelpack-winscarp-winscarp.patch to eliminate dependency on pcsc-lite-devel for pin change (sbrys@novell.com)
  • Added missing requirement for pcsc-lite (sbrys@novell.com)
  • replaced separate beid-pkcs11-(un)register.html files with one patch [bnc #225653] (sbrys@novell.com)
  • submitting to sles10-sp branch. It is needed for fate #301086
  • update to new source tarball and fix build [bnc #220429] (sbrys@novell.com)
  • Leave beid-pkcs11-register.html and beid-pkcs11-unregister.html in /usr/share/beid/ (instead of putting it under /usr/share/doc/), in conformance with the official eID documentation. (sbrys@novell.com)
  • Disabled belpic services (sbrys@novell.com)
  • Added wxGTK dependency so the beidgui tool is built (sbrys@novell.com)
  • fix beidgui desktop file to pass SUSE autobuild tests
  • Update to version 2.5.9 (sbrys@novell.com)
  • inclusion of application privacy filter and related daemon
  • fixed compatibility issues with FireFox 1.5
  • now using QT for rendering of pop-up windows
eIDconfig-belgium
  • fix loop during make install in po subdirectory
  • Update to version 0.0.2 (sbrys@novell.com)
  • Check for instances left after uninstall in postun script (sbrys@novell.com)
  • Removed dependencies for pcsc-lite-devel and dbus-1-mono (sbrys@novell.com)
  • Added 0ir directives for proper directory cleanup (sbrys@novell.com)
  • Remove extraneous help subdirectory (sbrys@novell.com)
  • submitting to sles10-sp branch. It is needed for fate #301086
  • fix desktop file to pass SUSE autobuild tests
  • Initial package with version 0.0.1 (sbrys@novell.com)
libmspack
This package has been added for SLE10 SP1.
pcsc-acr38
This package has been added for SLE10 SP1.
wxGTK
This package has been added for SLE10 SP1.

Solution

Please install the updates provided at the location noted below.

Installation notes

This update is provided as an RPM package that can easily be installed onto a running system by using this command:
rpm -Uvh eID-belgium.rpm eIDconfig-belgium.rpm libmspack.rpm pcsc-acr38.rpm wxGTK.rpm

links to download packages

Download Source Packages

Download the source code of the patches for maintained products.


Disclaimer

The Origin of this information may be internal or external to Novell. Novell makes all reasonable efforts to verify this information. However, the information provided in this document is for your information only. Novell makes no explicit or implied claims to the validity of this information.

Any trademarks referenced in this document are the property of their respective owners. Consult your product manuals for complete trademark information.

© Micro Focus